body { background:#4F5A76;}
img{border:0;}
body {text-align:center;font-family:宋体,serif;background:#ffffff;font-size:12px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;}   
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
table{ margin:0 auto;}
img{vertical-align:top;border:0;}
ol,ul {list-style:none;}   
caption,th {text-align:left;}   
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}   
.clear {clear:both; height:0; overflow:hidden; display:block;}
q:before,q:after {content:'';}   
abbr,acronym {border:0;}
address,caption,cite,code,dfn,em,th,var {font-weight:normal; font-style:normal;}   
strong {font-weight:normal;}
a {color:#000000;text-decoration:none;}
a:visited {color:#83006f;text-decoration:none;}
a:hover {color:#ba2636;text-decoration:underline;}
a:active {color:#ba2636;}
.cWhite,.cWhite:visited,.cWhite a{color:#fff;}
.cYellow,.cYellow:visited{color:#ff0;}
.cGreen,.cGreen:visited{color:#008000;}
.cGray,.cGray:visited,.cGray a{color:#333;}
.cDGray,.cDGray:visited,.cDGray a{color:#727171;}
.cBlack,.cBlack:visited,.cBlack a{color:#000;}
.cBlue,.cBlue:visited,.cBlue a{color:#1E50A2;}
.cRed,.cRed:visited,.cRed a{color:Red;}
.cDRed,.cDRed:visited,.cDRed a{color:#ba2636;}
.cRed a:hover,a.cRed:hover,.cBlue a:hover,a.cBlue:hover,.cDRed a:hover,a.cDRed:hover,.cGray a:hover,a.cGray:hover,.cDGray a:hover,a.cDGray:hover,.cWhite a:hover,a.cWhite:hover,.cBlack a:hover,a.cBlack:hover,.cGreen a:hover,a.cGreen:hover,.cYellow a:hover,a.cYellow:hover{color:#ba2636;}
.fB{font-weight:bold;}
.fI{font-style: italic;}
.f12px{font-size:12px;}
.f14px{font-size:14px;}
.left{float:left;}
.right{float:right;}
.hidden{display:none;}
.unLine,.unLine a{text-decoration:none;}
.noBorder{border:none;}
.blank3 {clear:both; height:3px; overflow:hidden; display:block;}
.blank6 {clear:both; height:6px; overflow:hidden; display:block;}
.blank9 {clear:both; height:9px; overflow:hidden; display:block;}
.blank9w {background:#ffffff; clear:both; height:9px; overflow:hidden; display:block;}
.blank12 {clear:both; height:12px; overflow:hidden; display:block;}
.blank15 {clear:both; height:15px; overflow:hidden; display:block;}
.blank20 {clear:both; height:20px; overflow:hidden; display:block;}
td{text-align:left; line-height:160%;}
p{ margin:0;}
a{ color:#2b2b2b;}
.tCenter{text-align:center;}/* 文字居中 */
strong{font-weight:bold;}
body { background:#F99B1D url(../images/hebg01.gif) repeat-x 0 0;}
.STYLE14 {font-weight: bold}
.STYLE20 {font-weight: bold}
.clear {clear:both; height:0; overflow:hidden; display:block;}
.clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
.topnavbox{min-width:960px;height:29px;}
.topnav{width:960px;margin:0 auto;height:29px;line-height:29px;font-size:12px;color:#fff;background:url(../images/96029.jpg) no-repeat;font-family:"宋体",Arial, sans-serif;}
.topnav a{text-decoration:none;color:#fff;}
.topnav a:hover{text-decoration:underline;}
.topnav h1{float:left;width:69px;height:27px;text-indent:-9999px;display:inline;margin-left:8px;font-size:14px;background:url(../images/lthlogoone.jpg) no-repeat;}
.topnav h1 a{width:69px;height:27px;display:block;}
.topnav .topmenu{float:right;padding-right:5px;color:#fff;}
.topnav .topmenu a{margin:0 4px 0 5px;color:#fff;}
.topnav .topmenu a:hover{color:#f90;}
.area{width:950px;background:#FFF}
.LogoBanner{ background:url(../images/960200.jpg) no-repeat; height:200px; width:960px; margin:0 auto;}
/*layout*/
.mainArea { background:#fff; width:960px; clear:both; margin:0 auto;}
.mainArea .col1 { width:320px; float:left;margin:0 auto;text-align:center;}
.mainArea .col2 { width:390px; float:left;}
.mainArea .col3 { width:250px; float:right;}
/*normalTitle*/
.normalTitle { width:940px; clear:both; margin:0 auto 6px; background:url(../images/mainbar.gif) no-repeat 0 bottom; height:37px; color:#FFEAAC;}
.normalTitle h2 { font-size:14px; font-weight:bold; padding:12px 0 2px 40px; float:left;}
.normalTitle .more { float:right; padding:14px 10px 0;}
.normalTitle a ,.normalTitle a:visited { color:#FFEAAC;}
.normalTitle a:hover{color:#ff0;}
/*picList*/
.picList { width:960px; clear:both; margin:0 auto;}
.picList ul { clear:both;}
.picList li { width:20%; float:left; padding:8px 0;}
.picList li img { border:1px solid #ccc; margin-bottom:3px;padding:2px;}
.picList li a:hover img {border:1px #ff0000 solid;}
.picList li h6 { width:162px; clear:both; margin:0 auto; line-height:21px; text-align:center;}
.picList .line01 { background:url(../images/sycbg19.gif) repeat-x 0 5px; width:940px; clear:both; margin:0 auto; height:10px; font-size:1px; line-height:1
px; display:block;}

/*right*/
.rightList { clear:both; margin:0 auto; background:url(../images/sycbg08.gif); width:232px; border-bottom:1px solid #ccc;}
.rightList .title { background:url(../images/sycbg07.gif) no-repeat 0 0; height:36px; width:232px; clear:both; margin:0 auto;color:#FFEAAC;}
.rightList .title h2 { font-size:14px; font-weight:bold; padding:12px 0 2px 10px; float:left;}
.rightList .title .more { float:right; padding:14px 10px 0;}
.rightList .title a ,.rightList .title a:visited { color:#FFEAAC;}
.rightList .title a:hover{color:#ff0;}
.rightList .content { background:url(sycbg09.gif) no-repeat 0 0; height:390px; width:226px; clear:both; margin:0 auto;}
.rightList .content .c1 { height:205px;}
.rightList .content .c1 h2 { font-weight:bold; text-align:left; line-height:21px; padding:150px 15px 0;}
.rightList .content .c2 { height:85px;}
.rightList .content .c2 h2 { font-weight:bold; text-align:left; line-height:21px; padding:50px 15px 0;}
.rightList .content .c3 {}
.rightList .content .c3 h2 { font-weight:bold; text-align:left; line-height:21px; padding:53px 15px 0; color:#FFEAAC;}
.rightList .content2 { clear:both; margin:0 auto; padding:2px 0;}
.rightList .mycontent {border:1px #ccc solid;border-bottom:none;}
.rightList .mycontent p{line-height:20px;padding:10px;}
.rightList .line01 { background:url(../images/sycbg19.gif) repeat-x 0 5px; width:220px; clear:both; margin:0 auto; height:10px; font-size:1px; line-height:1
px; display:block;}

/*foot*/
.foot { color:#fff;}
.foot a ,.foot a:visited { color:#fff;}
.foot a:hover{color:#ff0;}
/*focusText*/
.focusText { width:370px; clear:both; margin:0 auto;}
.focusText h2 { font-family:"黑体"; font-weight:100; font-size:20px; text-align:center; padding:8px 0 5px;color:#756C07;}
.focusText h2 a:link,.focusText h2 a:visited{ color:#756C07; text-decoration:none;}
.focusText h2 a:hover{ color:#ff0000; text-decoration:underline;}
.focusText h6 { text-align:left; line-height:21px;}
.focusText h3 { font-family:"黑体"; font-weight:100; font-size:16px; text-align:left; padding:9px 0 2px;}
.focusText h3 a:link,.focusText h3 a:visited { color:#756C07; text-decoration:none;}
.focusText h3 a:hover { color:#756C07; text-decoration:underline;}
.focusText .line01 { width:370px; clear:both; margin:0 auto; background:url(../images/sycbg19.gif) repeat-x 0 5px; height:10px; font-size:1px; line-height:1px; display:block;}

.line01 { width:430px; clear:both; margin:0 auto; background:url(../images/sycbg19.gif) repeat-x 0 5px; height:10px; font-size:1px; line-height:1px; display:block;}